package com.jxy.gateway;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.boot.autoconfigure.jdbc.DataSourceAutoConfiguration;

/**
 * @Description 网关启动程序
 * @Date 2022/5/9 12:05
 * @Author 杜懿
 */
@SpringBootApplication(exclude = {DataSourceAutoConfiguration.class})
public class JXYGatewayApplication {
    public static void main(String[] args) {
        SpringApplication.run(JXYGatewayApplication.class,args);
        System.out.println("网关启动成功");
    }
}